

A:active {color: #3D50C6; text-decoration: none}
A:link {color: #3D50C6; text-decoration: none}
A:visited {color: #3D50C6; text-decoration: none}
A:hover{color: #3D50C6; text-decoration: underline}



A.menu:link {
	color: #FFFFFF; TEXT-DECORATION: none;
}
A.menu:visited {
	color: #FFFFFF; TEXT-DECORATION: none;
}
A.menu:active {
	color: #FFFFFF; TEXT-DECORATION: none;
}
A.menu:hover {
	COLOR: #3D50C6; TEXT-DECORATION: none;
}


.menu
{
font-family: tahoma, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	letter-spacing: 2px;
	color: #FFFFFF;
}

.copy
{
font-family: tahoma, sans-serif;
	font-weight: normal;
	font-size: 8pt;
	letter-spacing: 1px;
	color: #FFFFFF;
	padding-left: 55px;
}

A.more:link {
	color: #ACADAE; TEXT-DECORATION: none;
}
A.more:visited {
	color: #ACADAE; TEXT-DECORATION: none;
}
A.more:active {
	color: #ACADAE; TEXT-DECORATION: none;
}
A.more:hover {
	COLOR: #3D50C6; TEXT-DECORATION: none;
}


img.right {margin-top: 4px; margin-bottom: 8px; margin-left: 8px; margin-right: 0px; 
}


img.left {margin-top: 4px; margin-bottom: 8px; margin-left: 0px; margin-right: 8px; 
}




img {
	border-color: #646464; 
}

hr
{
	color: #E1E1E1;
}

span
{
font-family: trebuchet, trebuchet ms, sans-serif;
font-size: 12pt;  
color: #414141; 
}

.top
{
	font-family: arial, sans-serif;
	font-size: 9pt;
	letter-spacing: 3px;
	font-weight: bold;
}

TD 
{
font-family: trebuchet, trebuchet ms, sans-serif;
font-size: 12pt;  
color: #414141; 
}

TD.small
{
font-family: tahoma, sans-serif;
font-size: xx-small;  
color: #A6A7A7; 
}

li
{
font-family: trebuchet, trebuchet ms, sans-serif;
font-size: 12pt;  
color: #414141; 
}

p
{
font-family: trebuchet, trebuchet ms, sans-serif;
font-size: 12pt;  
color: #414141; 
}

.gray
{
color: #828282; 
}

.blue
{
color: #3D50C6; 
}


table.a{
	margin-top : 10px;
	margin-bottom : 10px;
}

.tm
{
font-family: trebuchet, trebuchet ms, sans-serif;
font-size: 10pt;  
font-weight: bold;
}

.more
{
font-family: AGGalleon, times, serif;
	font-size: 12pt;
	font-weight: normal;
	color: #ACADAE; 
}

.n
{
font-family: trebuchet, trebuchet ms, sans-serif;
font-size: 12pt;  
color: #BB7B00; 
font-weight: bold;
letter-spacing: 0px;
}

A.n:link {
	color: #BB7B00; TEXT-DECORATION: none;
}
A.n:visited {
	color: #7D7D7D; TEXT-DECORATION: none;
}
A.n:active {
	color: #BB7B00; TEXT-DECORATION: none;
}
A.n:hover {
	COLOR: #3D50C6; TEXT-DECORATION: none;
}

.h
{
	font-family: arial, sans-serif;
	font-size: 13pt;
	letter-spacing: 4px;
	font-weight: normal;
	padding-left: 15px;
}

H1
{
	font-family: arial, sans-serif;
	font-size: 13pt;
	letter-spacing: 4px;
	font-weight: normal;
}

H2
{
	font-family: arial, sans-serif;
	font-size: 18pt;
	letter-spacing: 1px;
	font-weight: normal;
}

H3
{
font-family: arial, sans-serif;
font-size: 10pt;  
font-weight: bold;
letter-spacing: 4px;
}


